.divider:after,
.divider:before {
	content: "";
	flex: 1;
	height: 1px;
	background: #eee;
}
.h-custom {
	height: calc(100% - 73px);
}
@media (max-width: 450px) {
	.h-custom {
		height: 100%;
	}
}

#loading-div {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: fixed;
	display: block;
	opacity: 0.7;
	background-color: #fff;
	z-index: 10000;
	text-align: center;
}

#loading-image {
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 10001;
}

.form-popup {
	position: fixed;
	border: 3px solid #f1f1f1;
	z-index: 9;
}

.label-indent {
	margin-left: 20px;
}

input[type=text], input[type=password], input[type=date] {
	background-color: #f6f6f6;
	border: none;
	color: #0d0d0d;
	padding: 5px 10px;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 5px;
	width: 95%;
	border: 2px solid #f6f6f6;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

textarea {
	width: 95% !important;
}

input[type=text]:focus, input[type=password]:focus, input[type=date]:focus {
	background-color: #fff;
	border-bottom: 2px solid #5fbae9;
}

input[type=text]:placeholder, input[type=password]:placeholder, input[type=date]:placeholder {
	color: #cccccc;
}

div.justified {
	display: flex;
	justify-content: center;
}

.form-content {
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	background: #fff;
	padding: 30px;
	position: relative;
	padding: 0px;
	-webkit-box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
	box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
	text-align: center;
}

.wrapper {
	display: flex;
	align-items: center;
	flex-direction: column; 
	justify-content: center;
	width: 100%;
	min-height: 100%;
	padding: 20px;
}

.fullscreen-container {
	display: none;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(90, 90, 90, 0.5);
	z-index: 9999;
}

.error {
	color: #FF0000;
}

.short-label {
	margin-left: 10px;
}

.ui-datepicker {position: relative; z-index:100 !important;}

.receive_open {background-color: #abdecd !important;}

.receive_complete {background-color: #ffffff !important;}

.shipout_open {background-color: #abcdef !important;}

.shipout_ready_pickup {background-color: #d3abef !important;}

.shipout_sched_pickup {background-color: #fcfc55 !important;}

.shipout_complete {background-color: #dddddd !important;}
